package Übungen.OnlineShop;

import java.io.File;
import java.io.FileNotFoundException;
import java.util.ArrayList;
import java.util.Scanner;

public class Shop {

	ArrayList<Produkt> produkte;
	ArrayList<Kunde> kunde;
	ArrayList<Warenkorb> warenkorb;

	Shop() throws FileNotFoundException {
		this.produkte = new ArrayList<>();
		this.kunde = new ArrayList<>();
		this.warenkorb = new ArrayList<>();
		addProdukte();
	}

	public void addProdukte() throws FileNotFoundException {
		File fr = new File("/home/obai/git/Programmierung2/Programmierung2/src/Übungen/OnlineShop/produkte.csv");
		Scanner scan = new Scanner(fr);
		while (scan.hasNextLine())
			System.out.println(scan.nextLine());
	}

	

}
